import { Page } from "@playwright/test";
import { PartQuestionsPage } from "./PartQuestionsPage";

export default class CapabilityQuestionsPage extends PartQuestionsPage {
    issPageValue = 'capability-questions';

    constructor(page: Page) {
        super(page);
    }
}